3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $output = `ls -al`; echo "<pre>$output</pre>"; ?>
Output for 4.3.0 - 5.6.21, 7.0.0 - 7.1.0
<pre></pre>
Output for hhvm-3.10.0 - 3.12.0
<pre>Failed to exec: `ls -al' </pre>